@font-face{font-family:'Dosis-Light';src:url('Dosis-Light.woff2') format('woff2'),
url('Dosis-Light.woff') format('woff');font-weight:300;font-style:normal;}
@font-face{font-family:'gothic-regular';src:url('CenturyGothic.woff2') format('woff2'),
url('CenturyGothic.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'gothic-bold';src:url('CenturyGothic-Bold.woff2') format('woff2'),
url('CenturyGothic-Bold.woff') format('woff');font-weight:bold;font-style:normal;}
@font-face{font-family:'gothic-semibold';src:url('CenturyGothic-Bold.woff2') format('woff2'),
url('CenturyGothic-Bold.woff') format('woff');font-weight:bold;font-style:normal;}